/*This file is for powder team use*/
.powderorange, .powderorange *{
	color:#e95740;
}
.powderorange:hover, a:hover {
	color:#cc432e;
}

.powderblue{
	color:#242732;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background-color: #cc432e;
}


@media (min-width: 769px){
    #t3-mainnav {
    left: -70px;
}
}

/*removed by Jeff Request, january 25 2019*/
/*
nav.t3-navhelper {
    margin-top: 50px;
}
*/

body .featuredboxes .sppb-addon-content .sppb-addon-text {
    font-family: Roboto!important;
    font-size: 14px!important;
    line-height: 19px!important;
}
@media (max-height: 600px){
  .purchaseform {
    display: none;
  }

}
/*removed by Jeff Request, january 22 2019*/
/*
@media (max-width: 991px){
body #sp-page-builder .sppb-addon-title {
    line-height: 20px!important;
}
  }
*/


.contactpopup {
    border-top: 0px transparent; 
    width: 100%; 
    margin-left: auto; 
    margin-right: auto;
}
.contactpopup td {
    border-top: 0px transparent; 
}
.fa-tag:before {display:none;}


/*remove content frame margin and border*/
body:not(.home) .t3-content {
    padding-top: 0;
    padding-bottom: 0px;
}
.t3-navhelper {

    border-top: none;

}

nav.t3-navhelper {
    padding: 35px 0px 25px 50px;

}

/* Jacob - Apr 17/19 */
div#Mod140 .sociallinksw h4 { font-size: 18px; margin-bottom: 0; }
